=== debian/control ===
Source: ros-one-geodesy
Section: misc
Priority: optional
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-catkin-pkg-modules, python3-setuptools, ros-one-angles, ros-one-catkin, ros-one-geographic-msgs, ros-one-geometry-msgs, ros-one-sensor-msgs, ros-one-tf, ros-one-unique-id, ros-one-uuid-msgs
Homepage: http://wiki.ros.org/geodesy
Standards-Version: 3.9.2

Package: ros-one-geodesy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-pyproj, ros-one-geographic-msgs, ros-one-geometry-msgs, ros-one-sensor-msgs, ros-one-tf, ros-one-unique-id, ros-one-uuid-msgs
Description: Python and C++ interfaces for manipulating geodetic coordinates.
