## ros-one-geodesy 0.5.6-1jammy.20251207.2132

=== debian/changelog ===
ros-one-geodesy (0.5.6-1jammy.20251207.2132) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 07 Dec 2025 21:32:52 +0000
