## ros-one-geodesy 0.5.6-1jammy.20260221.0128

=== debian/changelog ===
ros-one-geodesy (0.5.6-1jammy.20260221.0128) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 21 Feb 2026 01:28:19 +0000
