## ros-one-geodesy 0.5.6-1noble.20251208.0833

=== debian/changelog ===
ros-one-geodesy (0.5.6-1noble.20251208.0833) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 08 Dec 2025 08:33:49 +0000
