## ros-one-geodesy 0.5.6-1noble.20260221.0206

=== debian/changelog ===
ros-one-geodesy (0.5.6-1noble.20260221.0206) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 21 Feb 2026 02:06:36 +0000
